Requisitos del sistema para usar Smartsheet

Smartsheet es una aplicación en línea de software como un servicio (SaaS) totalmente compatible con exploradores que se ejecutan en sistemas operativos de PC, Mac y Linux. Puede usar Smartsheet en dispositivos móviles.

Se requiere una conexión a Internet activa y continua para acceder a Smartsheet.

Debe habilitarse JavaScript para acceder a Smartsheet desde cualquier navegador.

Sistemas operativos y exploradores

Smartsheet es compatible con las siguientes combinaciones de plataformas y exploradores:

  • Windows: Chrome (recomendado para el mejor rendimiento), Firefox, Internet Explorer, Microsoft Edge
  • Mac: Chrome, Firefox y Safari
  • Linux: Firefox

Versiones de exploradores compatibles

Si bien puede acceder a Smartsheet desde diversas versiones de exploradores, el rendimiento y la seguridad de Smartsheet mejoran cuando se utiliza la última versión disponible del navegador. Es posible que las versiones de navegadores del desarrollador o anteriores al lanzamiento funcionen, pero no son oficialmente compatibles con Smartsheet.

A partir de fines de marzo de 2018, y por cuestiones de seguridad, será necesario contar con las siguientes versiones mínimas para usar Smartsheet:

  • Internet Explorer 11
  • FireFox 27.0
  • Chrome 30

Si intenta iniciar sesión con un explorador de una versión anterior, verá un mensaje similar al siguiente: "Esta página web no está disponible. Es posible que la página esté temporalmente desactivada o que se la haya trasladado de manera definitiva a una nueva dirección web". Para volver a tener acceso a Smartsheet, deberá realizar una actualización a una versión de explorador más reciente.

Aplicaciones móviles

Para obtener más información sobre los requisitos del sistema para las aplicaciones móviles para Smartsheet, consulte el artículo Smartsheet para Android o Smartsheet para iOS.

    ¿El artículo resultó útil?
    No